Change log for dump package in Ubuntu

134 of 34 results
Published in eoan-release on 2019-04-18
Published in disco-release on 2019-01-27
Deleted in disco-proposed (Reason: moved to release)
dump (0.4b46-5build1) disco; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <email address hidden>  Mon, 14 Jan 2019 19:58:42 +0000
Superseded in disco-release on 2019-01-27
Published in cosmic-release on 2018-06-09
Deleted in cosmic-proposed (Reason: moved to release)
dump (0.4b46-5) unstable; urgency=high

  * applied patch by Michael Cree to make dump build on alpha again
    (alpha has no getpid syscall, which
    the #623422 patch for sparc uses) (closes: #900885)
    
 -- Alexander Zangerl <email address hidden>  Sat, 09 Jun 2018 11:23:46 +1000

Available diffs

Superseded in cosmic-release on 2018-06-09
Deleted in cosmic-proposed on 2018-06-10 (Reason: moved to release)
dump (0.4b46-4) unstable; urgency=medium

  * adjusted package description (closes: #866563)
  * lifted standards version
  * updated rules, no ssl support (incomplete and doesn't build)
  * updated vcs links, now on salsa

 -- Alexander Zangerl <email address hidden>  Tue, 05 Jun 2018 22:04:39 +1000

Available diffs

Superseded in cosmic-release on 2018-06-05
Published in bionic-release on 2017-10-24
Published in artful-release on 2017-04-20
Obsolete in zesty-release on 2018-06-22
Deleted in zesty-proposed (Reason: moved to release)
dump (0.4b46-3) unstable; urgency=medium

  * updated build rules to ensure a suitable
    automake version is used (closes: #841131)

 -- Alexander Zangerl <email address hidden>  Thu, 20 Oct 2016 19:24:44 +1000
Superseded in zesty-release on 2016-11-04
Obsolete in yakkety-release on 2018-01-23
Deleted in yakkety-proposed on 2018-01-23 (Reason: moved to release)
dump (0.4b45-4build1) yakkety; urgency=medium

  * No-change rebuild for readline soname change.

 -- Matthias Klose <email address hidden>  Sat, 17 Sep 2016 11:59:43 +0000
Superseded in yakkety-release on 2016-09-18
Deleted in yakkety-proposed on 2016-09-20 (Reason: moved to release)
dump (0.4b45-4) unstable; urgency=medium

  * archive table-of-contents file functionality restored (closes: #832641)

 -- Alexander Zangerl <email address hidden>  Sun, 21 Aug 2016 14:22:45 +1000

Available diffs

Superseded in yakkety-release on 2016-09-03
Deleted in yakkety-proposed on 2016-09-04 (Reason: moved to release)
dump (0.4b45-3) unstable; urgency=medium

  * segfault issue from 826398 properly resolved,
  * qfa functionality restored (closes: #826669)

 -- Alexander Zangerl <email address hidden>  Sun, 26 Jun 2016 00:35:51 +1000

Available diffs

Superseded in yakkety-release on 2016-06-26
Deleted in yakkety-proposed on 2016-06-27 (Reason: moved to release)
dump (0.4b45-2) unstable; urgency=high

  * interim build with QFA disabled, as that triggers a
    segfault and renders dump completely broken (closes: #826398)
	
 -- Alexander Zangerl <email address hidden>  Wed, 08 Jun 2016 19:04:16 +1000

Available diffs

Superseded in yakkety-release on 2016-06-09
Deleted in yakkety-proposed on 2016-06-10 (Reason: moved to release)
dump (0.4b45-1) unstable; urgency=medium

  * New upstream release
  * some build cleanups (no more staticz as those libs are now all in /lib)

 -- Alexander Zangerl <email address hidden>  Sun, 29 May 2016 13:06:41 +1000

Available diffs

Superseded in yakkety-release on 2016-05-30
Deleted in yakkety-proposed on 2016-05-31 (Reason: moved to release)
dump (0.4b44-8) unstable; urgency=low

  * fixed invalid ftruncate call when doing an
	 	on-the-fly compare (closes: #814362)
  * applied patch to offer zero-terminated file listings (closes: #703564)
  * applied patch to make symlink attribute handling consistent
    (closes: #735581, #364388)
  * changed error handler to terminate on corrupt restoresymtable,
	  regardless of -y (closes: #574469)

 -- Alexander Zangerl <email address hidden>  Sat, 20 Feb 2016 13:33:56 +1000

Available diffs

Superseded in yakkety-release on 2016-05-05
Published in xenial-release on 2015-10-22
Obsolete in wily-release on 2018-01-22
Deleted in wily-proposed (Reason: moved to release)
dump (0.4b44-7) unstable; urgency=low

  * new maintainer (closes: #722731)
  * removed remaining bashisms in example script (closes: #772259)
  * applied patch for lockup on sparcs (closes: #623422)

 -- Alexander Zangerl <email address hidden>  Mon, 04 May 2015 22:00:02 +1000

Available diffs

Superseded in wily-release on 2015-05-08
Obsolete in vivid-release on 2018-01-18
Obsolete in utopic-release on 2016-11-03
Deleted in utopic-proposed on 2018-01-19 (Reason: moved to release)
dump (0.4b44-5) unstable; urgency=high


  * Patch from Ben Harris to skip directories already scheduled for
    deletion in findunreflinks() (Closes: #714234)

 -- Matthew Vernon <email address hidden>  Mon, 29 Sep 2014 11:36:37 +0100

Available diffs

Superseded in utopic-release on 2014-10-03
Published in trusty-release on 2013-10-18
Obsolete in saucy-release on 2015-04-24
Deleted in saucy-proposed (Reason: moved to release)
dump (0.4b44-4) unstable; urgency=low


  * QA upload.
  * debian/postinst: drop --verbose flag from update-alternatives invocation.
  * debian/*rm: add set -e to fix lintian warning.
  * debian/control:
    + add Homepage field.
    + Update VCS fields to canonical values.
    + Bump Standards-Version to 3.9.4. No changes required.
  * Update to debhelper 9:
    + debian/rules: update accordingly.
    + debian/compat: bump compatibility level to 9.
    + debian/control: bump debhelper versioned build-dep to >= 9.
    + debian/docs: include docs previously manually installed.
    + debian/examples: include previously-included examples.
  * debian/copyright: update to DEP-5.

 -- Mattia Rizzolo <email address hidden>  Thu, 19 Sep 2013 15:51:33 +0200
Superseded in saucy-release on 2013-09-22
Obsolete in raring-release on 2015-04-24
Obsolete in quantal-release on 2015-04-24
Published in precise-release on 2011-10-13
Obsolete in oneiric-release on 2015-04-24
dump (0.4b44-1ubuntu1) oneiric; urgency=low

  * Merge from debian unstable.  Remaining changes:
    - Drop --verbose from update-alternatives invocation in postinst to avoid
      segfault during package configure on armel.

Superseded in oneiric-release on 2011-06-21
Obsolete in natty-release on 2013-06-04
dump (0.4b43-1ubuntu1) natty; urgency=low

  * Drop --verbose from update-alternatives invocation in postinst to avoid
    segfault during package configure on armel (LP: #762082)
 -- Scott Kitterman <email address hidden>   Fri, 15 Apr 2011 15:23:47 -0400
Superseded in natty-release on 2011-04-15
Obsolete in maverick-release on 2013-03-05
dump (0.4b43-1build1) maverick; urgency=low

  * SECURITY UPDATE: no change rebuild to use the new statically linked libbz2
    which fixed CVE-2010-0405
 -- Jamie Strandboge <email address hidden>   Wed, 15 Sep 2010 15:50:52 -0500
Obsolete in lucid-updates on 2016-10-26
Obsolete in lucid-security on 2016-10-26
dump (0.4b42-1ubuntu0.10.04.1) lucid-security; urgency=low

  * SECURITY UPDATE: no change rebuild to use the new statically linked libbz2
    which fixed CVE-2010-0405
 -- Jamie Strandboge <email address hidden>   Wed, 15 Sep 2010 15:50:18 -0500
Obsolete in karmic-updates on 2013-03-04
Obsolete in karmic-security on 2013-03-04
dump (0.4b42-1ubuntu0.9.10.1) karmic-security; urgency=low

  * SECURITY UPDATE: no change rebuild to use the new statically linked libbz2
    which fixed CVE-2010-0405
 -- Jamie Strandboge <email address hidden>   Wed, 15 Sep 2010 15:49:16 -0500
Obsolete in jaunty-updates on 2013-02-28
Obsolete in jaunty-security on 2013-02-28
dump (0.4b41-6ubuntu0.1) jaunty-security; urgency=low

  * SECURITY UPDATE: no change rebuild to use the new statically linked libbz2
    which fixed CVE-2010-0405
 -- Jamie Strandboge <email address hidden>   Wed, 15 Sep 2010 15:48:42 -0500
Obsolete in hardy-updates on 2015-04-24
Obsolete in hardy-security on 2015-04-24
dump (0.4b41-5ubuntu0.1) hardy-security; urgency=low

  * SECURITY UPDATE: no change rebuild to use the new statically linked libbz2
    which fixed CVE-2010-0405
 -- Jamie Strandboge <email address hidden>   Wed, 15 Sep 2010 15:47:14 -0500
Obsolete in dapper-updates on 2011-09-06
Obsolete in dapper-security on 2011-09-06
dump (0.4b41-2ubuntu0.1) dapper-security; urgency=low

  * SECURITY UPDATE: no change rebuild to use the new statically linked libbz2
    which fixed CVE-2010-0405
 -- Jamie Strandboge <email address hidden>   Wed, 15 Sep 2010 15:46:13 -0500
Superseded in maverick-release on 2010-09-20
dump (0.4b43-1) unstable; urgency=low

  * new upstream version, closes: #574667
  * let the dump man page admit that ext4 works now, too
 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  14 Jun 2010 09:49:09 +0100

Available diffs

Superseded in maverick-release on 2010-06-14
dump (0.4b42-2) unstable; urgency=low

  * build-dep on libreadline-dev so we track new versions, closes: #553747
 -- Ubuntu Archive Auto-Sync <email address hidden>   Sun,  09 May 2010 13:47:18 +0100

Available diffs

Superseded in maverick-release on 2010-05-09
Obsolete in lucid-release on 2016-10-26
Obsolete in karmic-release on 2013-03-04
dump (0.4b42-1) unstable; urgency=low

  * new upstream version, closes: #378349, #511651
  * add build dependencies on libdevmapper-dev, libselinux1-dev
  * add lintian override since we intentionally statically link against zlib
    so that restore can work without /usr being present as per #117496

 -- Ubuntu Archive Auto-Sync <email address hidden>   Mon,  22 Jun 2009 15:34:37 +0100

Available diffs

Superseded in karmic-release on 2009-06-22
Obsolete in jaunty-release on 2013-02-28
dump (0.4b41-6) unstable; urgency=high

  * increase urgency since this minor fix would be good for lenny
  * fix bashisms in example shell script, closes: #489570

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  04 Nov 2008 21:19:22 +0000

Available diffs

Superseded in jaunty-release on 2008-11-05
Obsolete in intrepid-release on 2013-02-20
Obsolete in hardy-release on 2015-04-24
Obsolete in gutsy-release on 2011-09-16
dump (0.4b41-5) unstable; urgency=low

  * eliminate debian/po in the source tree since it is no longer relevant,
    closes: #407218

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  26 Apr 2007 23:46:13 +0100
Superseded in gutsy-release on 2007-04-27
Obsolete in feisty-release on 2009-08-20
dump (0.4b41-4) unstable; urgency=low

  * small addition to the man page to help clarify how level numbers should
    be expressed on the dump command line, closes: #378349
  * eliminate handling of obsolete /etc/dumpdates with associated use of 
    debconf notes, since that change was over 8 years, and no harm will is
    done in any case, closes: #388888
  * add autotools-dev support to keep config.sub/config.guess fresh

 -- Ubuntu Archive Auto-Sync <email address hidden>   Tue,  12 Dec 2006 10:53:54 +0000
Superseded in feisty-release on 2006-12-12
Obsolete in edgy-release on 2008-06-19
dump (0.4b41-3) unstable; urgency=low

  * accept updated Russian translation, closes: #360929

 -- Ubuntu Archive Auto-Sync <email address hidden>   Thu,  15 Jun 2006 13:42:57 +0100
Superseded in edgy-release on 2006-06-15
Obsolete in dapper-release on 2011-09-06
Superseded in dapper-release on 2006-02-03
dump (0.4b41-2) unstable; urgency=low


  * fix postrm to only remove dumpdates file on purge, closes: #346142

 -- Bdale Garbee <email address hidden>  Thu,  5 Jan 2006 20:13:45 -0700
Superseded in dapper-release on 2006-01-31
dump (0.4b41-1) unstable; urgency=low


  * new upstream version

 -- Bdale Garbee <email address hidden>  Mon,  2 Jan 2006 16:18:56 -0700
Superseded in dapper-release on 2006-01-31
dump (0.4b40-1) unstable; urgency=low


  * new upstream version, closes: #289210, #291644, #307423
  * add debconf-2.0 as an alternate dependency
  * updated Swedish translation from Daniel Nylander, closes: #330316
  * remove /var/lib/dumpdates on purge, since we created it on install,
    closes: #330363
  * update dependencies in light of libreadline5-dev, closes: #326374
  * rebuild ensures fresh version of zlib in case we've been vulnerable
    to CAN-2005-2096, closes: #317966
  * merge Vietnamese translation, closes: #311599
  * merge Czech translation, closes: #315825
  * update debhelper compatibility level, plus a few tweaks to pacify lintian

 -- Bdale Garbee <email address hidden>  Wed, 28 Sep 2005 00:50:29 -0600
Obsolete in breezy-release on 2008-03-25
dump (0.4b37-2) unstable; urgency=low


  * merge updated de.po, closes: #281076

 -- Bdale Garbee <email address hidden>  Sun, 29 May 2005 16:48:06 +0200
Obsolete in hoary-release on 2008-03-19
dump (0.4b37-1) unstable; urgency=low


  * new upstream version
  * add --enable-staticz to configure call in rules file, replacing prior hack
  * add build deps on libblkid-dev and uuid-dev to avoid using local copy
  * updated es.po, closes: #265499

 -- Bdale Garbee <email address hidden>  Tue,  7 Sep 2004 10:21:35 -0600
Obsolete in warty-release on 2008-01-09
dump (0.4b36-2) unstable; urgency=low


  * patch to allow compilation on amd64, closes: #251615

 -- Bdale Garbee <email address hidden>  Sun, 30 May 2004 00:04:41 -0300
134 of 34 results